.text_justify{
    text-align: justify !important;
}

svg {
    height: 9em;
    width:  9em;
}
.svgmenu{
    height: 30px !important;
    width:  30px !important;
}


body {
    margin: 0;
    padding: 0;
  }
  
  #overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
  }
  
  .hidden {
    display: none;
  }
  
  .oculto{
    display: none !important;
  }
  .loader {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
  }
  
  .loader img {
    width: 200px;
    height: 200px;
  }
  
  .loader p {
    margin-top: 20px;
  }
  

  .spinner {
    border: 4px solid rgba(0, 0, 0, 0.1);
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border-left-color: #09f;
  
    animation: spin 1s ease infinite;
  }
  
  @keyframes spin {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  